Subject: [E3-hacking] emailer

From: "Michael Powis" <[email-masked]>
Date: Mon, 26 Sep 2011 10:46:40 +0100

Hello there
I wonder if you can help me at all 

do you know of any way to make a new e-mailer work, simply as a telephone with number etc storage facility ? This system was excellent!

My old one died spectacularly after I threw it across my office ( there is a moral there!) after it developed a seriously irritating background noise and I had a new one in store for when the old one broke.

With the demise of the amstrad and sky service I cannot get any response from them 

hope to hear from you 

best wishes

Michael Powis